This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1022381 - Prod rebuild apache cxf to 2.7.7.redhat-1
Prod rebuild apache cxf to 2.7.7.redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: Yong Yang
Pavel Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 03:56 EDT by Vladimir Dosoudil
Modified: 2013-10-30 13:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-30 13:19:19 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-10-23 03:56:59 EDT
Build apache cxf 2.7.7 for EAP 6.2
Comment 1 Paul Gier 2013-10-30 13:19:19 EDT
Source URL: git://git.app.eng.bos.redhat.com/apache/cxf.git#c785856
Mead-Build: org.apache.cxf-cxf-2.7.7.redhat_1-1
Brew-Build: apache-cxf-2.7.7-1.redhat_1.1.ep6.el6
PR: https://github.com/jbossas/jboss-eap/pull/627

Note You need to log in before you can comment on or make changes to this bug.